/* @import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css); */
/*
 * Nanum Barun Gothic (Korean) http://hangeul.naver.com
 */

@font-face {
font-family: 'Nanum Barun Gothic';
font-style: normal;
font-weight: 300;
src: local('Nanum Barun Gothic UltraLight'),
      local('NanumBarunGothicUltraLight'),
      url(../fonts/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumBarunGothicUltraLight.woff2) format('woff2'),
      url(../fonts/NanumBarunGothicUltraLight.woff) format('woff'),
      url(../fonts/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 500;
  src: local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(../fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/NanumBarunGothic.woff2) format('woff2'),
       url(../fonts/NanumBarunGothic.woff) format('woff'),
       url(../fonts/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: bold;
  src: local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(../fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/NanumBarunGothicBold.woff2) format('woff2'),
       url(../fonts/NanumBarunGothicBold.woff) format('woff'),
       url(../fonts/NanumBarunGothicBold.ttf) format('truetype');
}